/* IE6 and below Hacks */
td, th { font-size:12px; }
ul.homebuckets li .body { height:195px; }
.utilities .registration {
	width:430px;
	voice-family:"\"}\"";
	voice-family:inherit;
	width:390px;
}
#nav ul ul { width:160px; } 
#nav li.hover li a:link, #nav li.hover li a:visited { width:130px; } 